.clearfix {
	zoom: 1;
}

#main-navigation li a,
#main-navigation li a:link,
#main-navigation li a:visited {
    display: block;
    float: left;
}

.stoerer_template {
    position: absolute;
    text-align: right;
    top: -145px;
    right: 20px;
    z-index: 3000;
}

.stoerer_braun_kreis,
.stoerer_lila_kreis,
.stoerer_lila_stern {
    padding-top: 35px;
    z-index: 1000;
}

.stoerer_lila_stern p {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.container-wald .content-text > h2,
.container-partner .content-text > h2,
.container-wald .content-text > h3,
.container-partner .content-text > h3 {
	color: #333;
}